---
wsId: 
title: Coinmama - Buy & Sell cryptocurrency
altTitle: 
authors:
- danny
users: 50000
appId: com.coinmama.android
appCountry: 
released: 2021-08-10
updated: 2021-08-10
version: 0.17.0
stars: 2.9
ratings: 105
reviews: 13
size: 
website: https://www.coinmama.com
repository: 
issue: 
icon: com.coinmama.android.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-10-05
signer: 
reviewArchive: 
twitter: coinmama
social:
- https://www.linkedin.com/company/coinmama
redirect_from: 

---

## App Description

Users can buy and sell bitcoin using Visa, Mastercard, SEPA, Apply Pay and Google Pay.

## Details

Users can register and then verify their identities. The wallet used will be the wallet of the user. The app itself does not provide a bitcoin wallet.

Here's [how it works](https://www.coinmama.com/how-does-it-work)

## Verdict

This app does not have a bitcoin wallet.

